<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
          <form method="post" action="./salvarUsuario.do">
            
            <label> Nome: </label> <input name = "nome" type="text"/> <br/>
            <label> Apelido: </label> <input name = "apelido" type="text"/> <br/>
            <label> Senha: </label> <input name = "senha" type="password"/> <br/>
            
            <input type="submit" value="salvar">
            <input type="reset" value="cancellar">
            
        </form>
        
       
        <a href = "usuario.html"> </a>
        <a href = "index.html"> </a>
        <a href = "pesquisaUsuario.html"> </a>

    </body>
</html>
